<krpano>
	<group groupname="G20140416163359" defaultscene="S20140416163654">
		<scenes>
			<sceneitem order="1" name="S20140416163654" title="儿童活动室" gps_lon="116.223309" gps_lat="39.907316" picmap_url="%FIRSTXML%/files/picmap/房型图_c.png" picmap_x="49" picmap_y="159"/>
			<sceneitem order="2" name="S20140416163657" title="卧室" gps_lon="116.344185" gps_lat="39.94566" picmap_url="%FIRSTXML%/files/picmap/房型图_c.png" picmap_x="39" picmap_y="267"/>
			<sceneitem order="3" name="S20140417132134" title="客厅" gps_lon="" gps_lat="" picmap_url="" picmap_x="" picmap_y=""/>
		</scenes>
	</group>
</krpano>
